| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_std_f32.c File Reference

## Functions
void | arm_std_f32 (float32_t *pSrc, uint32_t blockSize, float32_t *pResult)
| Standard deviation of the elements of a floating-point vector. More...